#header {
    background: url("https://geoto.s3.amazonaws.com/images/speedfind/header-bar-top.png") repeat scroll 0 0 transparent;
    box-shadow: 0 0 0 1px rgba(13, 41, 57, 0.12), 0 2px 5px rgba(14, 41, 57, 0.44), 0 -1px 2px rgba(14, 41, 57, 0.15) inset;
    border-top: 2px solid #4EC3EB;
    height: 58px;
    position: relative;
    width: auto;
    z-index: 100;
}

#spinnerBoth img {

}

#loginBtn {
    background-color: transparent;
    border: 0 none;
    color: #50c7ed;
    cursor: pointer;
    font-family: arial !important;
    font-size: 12px;
    font-weight: bold;
}

#smsHeaderMessage {
    margin-left: 36px;
    position: relative;
    text-align: center;
    top: 6px;
    width: 168px;
}

#smsMessage {
    margin-left: 36px;
    position: relative;
    text-align: center;
    top: 6px;
    width: 168px;
}

#spinnerBoth {
    left: -132px;
    position: absolute;
    text-align: center;
    top: 21px;
    width: 100%;
}

#spinnerThem {
    display: inline-block;
    margin-left: 9px;
    position: absolute;
    top: 26px;
    width: 22px;
}

#spinnerMy {
    display: inline-block;
    margin-left: 9px;
    position: absolute;
    top: 11px;
    width: 22px;
}

#closeIt {
    color: gray;
    cursor: pointer;
    float: right;
    left: 13px;
    position: relative;
    top: -19px;
}

#closeIt:hover {
    color: #000000;
    font-size: 18px;
}

.header-holder {

    width: auto;
    float: right;
}

#smsShareFormContainer {
    position: relative;

}

#smsShareFormContainer h2 {
    margin-left: 10px;
    font-size: 14px;
    color: #5F87AE;
    font-weight: normal;
    padding-bottom: 0px;
}

#phoneDropdownContainer {
    border: 2px solid #4c4c4c;
    display: none;
    font-size: 15px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
    background-color: #FFFFFF;
    color: #000000;
    font-family: "Lucida Grande", Arial, sans-serif;
    padding-bottom: 4px;
    border-radius: 10px;
    margin-top: 8px;
    /*  box-shadow: 2px 2px 19px 3px #4C4C4C;*/
}

#smsInputsContainer {
    text-align: center;
}

#smsInputsContainer input {
    color: #7D7D7D;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 15px;
    outline: medium none;
    vertical-align: middle;
}

#smsSendBtnMe {
    background: url("https://geoto.s3.amazonaws.com/images/images/ui-bg_glass_85_dfeffc_1x400.png") repeat-x scroll 50% 50% #DFEFFC;
    border: 1px solid #C5DBEC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 2px 2px 2px 0 #999999;
    display: inline-block;
    font-family: arial;
    font-size: 10px;
    font-weight: bold;
    margin-left: 0px;
    margin-top: 8px;
    padding: 4px;
    text-align: center;
    text-decoration: none;
    width: 160px;
    cursor: pointer;
}

#smsSendBtnMe:hover {
    color: #ce7426
}

#smsTextInput {
    text-align: center;
    display: inline-block;
}

#smsSendBtn {
    display: inline-block;
}

#sendToMeContainer {
    margin-bottom: 5px;
    margin-left: 0px;
    text-align: center;
    width: auto;
}

#orP {
    left: -33px;
    position: relative;
    top: 4px;
}

#sendToMeInput {
    display: inline-block;
    left: -32px;
    position: relative;
}

.header-frame {
    /*
    display: block;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    width: 960px;
    */
    display: block;
    height: 60px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 975px;
}

* html .header-frame {
    height: 71px;
}

#logInLogOut {
    float: right;
    height: 38px;
    margin-top: -58px;
}

#sendText {
    cursor: pointer;
}

.main-nav {
    color: white;
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 20px;
    list-style: none outside none;
    overflow: visible;
    position: absolute;
    margin-left: 20px;
    top: 0;
}

.main-nav li {
    background: url("https://geoto.s3.amazonaws.com/images/home/loginbar.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 20px;
    list-style: none outside none;
    text-decoration: underline;
    padding-left: 15px;
}

.main-nav li a {
    color: white;
    display: inline-block;
    *display: inline;
    zoom: 1;
    height: 25px;
    list-style: none outside none;
    margin-left: -15px;
    margin-right: 4px;
    text-align: center;
    text-decoration: none;
    width: 83px;
}

.logo {
    /*
     display: inline-block;
    *display: inline;
     zoom: 1;
     font-size: 0;
     height: 40px;
     line-height: 0;
     margin-right: 12px;
     cursor: pointer;
     */
    cursor: pointer;
    font-size: 0;
    /* display: inline-block; */
    line-height: 0;
    position: relative;
    width: 220px;
    /* margin-left: 40px; */
}

.logo img {
    border: 0 none;
    display: block;

    height: 55px;
    margin-top: 0px;
    width: auto;
}

.logo a {
    height: 58px;
    display: block;
    font-size: 0;
    line-height: 0;
}

.shorten-bar {
    /*
    display: inline-block;
    *display: inline;
    display: inline-block;
    top: -15px;
    width: 350px;
    position: relative;
    */
    display: inline-block;
    position: relative;
    bottom: 16px;
    width: 350px;
    margin-left: 5px;
}

.shorten-box {
    /*
    display: inline-block;
    *display: inline;
    zoom: 1;
    top: 0;
    width: 391px;
    */
    display: inline-block;
    top: 0;
    width: 330px;
}

.shorten-submit {
    margin-top: 10px;
}

.shorten-inputbox {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: white;
    border-color: #999999 #BBBBBB #BBBBBB;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-right: 1px solid #BBBBBB;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.18) inset;
    color: #6F6F6F;
    font: 12px/29px Helvetica, Arial, sans-serif;
    height: 25px;
    padding-bottom: 1px;
    padding-left: 13px;
    padding-top: 1px;
    width: 225px;
}

.new-main-nav {
    /*
    color: white;
    display: inline-block;
    *display: inline;
    font-family: arial;
    font-size: 10px;
    font-weight: bold;
    list-style: none outside none;
    overflow: visible;
    position: absolute;
    width: 445px;
    margin-top: -4px;
    */
    color: white;
    display: inline-block;
    font-family: arial;
    font-size: 10px;
    font-weight: bold;
    list-style: none outside none;
    position: relative;
}

#phoneHeader img {
    width: 20px;
    margin-top: 7px;
}

.new-main-nav li {
    display: inline-block;
    float: left;
    font-family: arial;
    font-size: 12px;
    margin-top: -4px;
    font-weight: bold;
    line-height: 37px;
    list-style: none outside none;
    text-decoration: underline;
    padding-left: -33px;
    width: 89px;
    text-align: right;
    border-left: 1px solid #A0A0A0;
    text-align: center;
}

.new-main-nav li a {
    color: #fff;
    display: inline-block;
    *display: inline;
    list-style: none outside none;
    margin-left: 0px;
    text-align: right;
    height: 37px;
    text-decoration: none;
}

.new-main-nav li a:hover {
    color: #50c7ed;
}

#new-nav-layout {
    /*
    height: 25px;
    display: inline-block;
    margin-left: 0px;
    position: relative;
    margin-left: 190px
    */

    height: 25px;
    text-align: right;
    margin-top: -60px;
    margin-right: 4px;
}

#header-nav {
    background-color: #355473;
    border-bottom: 7px white solid;
}

.header-nav-frame {
    display: block;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    width: 960px;
}

#osx-modal-title {

    color: #000000;
    font-weight: bold;
    padding: 6px 8px;
    text-shadow: 0 1px 0 #F4F4F4;
    border-radius: 17px;
}

#basic-modal-content {
    display: none;
}

#simplemodal-container a.modalCloseImg {
    background: url('images/x.png') no-repeat;
    width: 25px;
    height: 29px;
    display: inline;
    z-index: 3200;
    position: absolute;
    top: -15px;
    right: -16px;
    cursor: pointer;
}
